/*
Theme Name: n4
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for News Four
Author: Tim McParland
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: n4
Version: 1.0.0
*/
@import url("../n4/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


@media screen and (max-width:728px)   {
.jumbomobile {

display:none;
}
}

.addthis_sharing_toolbox {
padding-bottom:10px;
}


.at4-minimal h4 {

font-size: 0.9em !important; 

}

.entry a {
  color: #039 !important;
}

.entry a:hover {
  color: #ED1B24 !important;
}

.entry {
padding-top: 10px;
clear: both;
}


.wp-caption {
margin: 0px;
}
#top-wrapper {
padding-top:34px;

}

element.style {
width: 100% important;
}

.desc {
    font-size: 1.333em;
    color: #666 !important;
    line-height: 1.25;
    padding-top: 3px;
    margin-top: -10px !important;
}

@media only screen and (max-width: 820px) {
#footer {
background-color: black !important;
}
#footer-bg {
position: relative;
margin-top: -44px;
height: 130px;
clear: both;
}
#headernavigation{
display:none;
}
}

#headernavigation {
background: url(../../common-images/header_navigation.png) repeat-x #000000;
width: 100%;
height: 34px;
float: left;
}

#headernavigation div.navigation {
margin: 0 auto;
width: 976px;
height: 30px;
font-size:10px;
text-transform: uppercase;
z-index: 100;
color:white !important;
}
a.ex1:active, a.ex1:visited, a.ex1:link {
color:white;
}

a.ex1:hover {
color:#0e74bc;
}


div.navigation li {
list-style: none;
z-index: 100;
float: left;
position: relative;
}
div.navigation ul {
margin-bottom: 8px;
}

.wp-caption {
border: 1px solid #ddd;
text-align: center;
background-color: #f3f3f3;
padding-top: 0px;
margin: 10px;
width: 100% !important;
}

@media only screen and (min-width: 720px) {

#main-menu {
background: url(http://www.newsfour.ie/wp-content/uploads/2013/12/menu.png) repeat-y scroll center top #FFFFFF !important;
position: relative;
z-index: auto;
height: 40px;
margin-bottom: 0;
}

#responsivead {
padding-top: 2px;
position: relative;
width: 728px;
margin: 0 auto;
}

#headernavigation {
background: url(../../common-images/header_navigation.png) repeat-x #000000;
width: 100%;
height: 34px;
float: left;
}

#headernavigation div.navigation {
margin: 0 auto;
width: 976px;
height: 30px;
font-size: 10px;
text-transform: uppercase;
z-index: 100;
color:white !important;
}

}


@media only screen and (max-width: 900px) {
/* define mobile specific styles come here */
#footer-bg {
background-color:black !important;
}
#responsivead {
padding-top: 0px;
position: relative;
width: 320px;
margin: 0 auto;
}
.back-to-top {
display:none;
}

}